How to install antlr4 on Debian Unstable (Sid)